XScreenSaver(1)

NAME
whirlygig -- zooming chains of sinusoidal spots

SYNOPSIS
whirlygig [-display host:display.screen] [-window] [-root] [-background] [-foreground] [-xspeed] [-yspeed] [-whirlies] [-nlines]

DESCRIPTION
The whirlygig program draws a series of circles on your screen. They then move about in a cyclic pattern

OPTIONS
whirlygig accepts the following options:

-window
    Draw on a newly-created window. This is the default.

-root
    Draw on the root window.

-visual visual
    Specify which visual to use. Legal values are the name of a visual class, or the id number (decimal or hex) of a specific visual.

-xspeed speed
    Specify how fast the dots should cycle horizontally. Try out values from .01 to 4000

-yspeed speed
    Specify how fast the dots should cycle vertically. Try out values from .01 to 4000

-whirlies a number
    Specify how many whilrlies you want

-nlines number of lines
    Specify how many lines of whirlies you want

ENVIRONMENT

DISPLAY
    to get the default host and display number.

XENVIRONMENT
    to get the name of a resource file that overrides the global resources stored in the RESOURCE_MANAGER property.

SEE ALSO
X(1), xscreensaver(1)

COPYRIGHT
Copyright © 2001 by Ashton Trey Belew. Permission to use, copy, modify, distribute, and sell this software and its documentation for any purpose is hereby granted without fee, provided that the above copyright notice appear in all copies and that both that copyright notice and this permission notice appear in supporting documentation. No representations are made about the suitability of this software for any purpose. It is provided "as is" without express or implied warranty.

AUTHOR
Ashton Trey Belew <trey@veggie.wesleyan.edu>, 31-Mar-01